.footer {
    
    &__logo {
        flex-direction: column;
        gap: 2.4rem;
        margin-right: 2.4rem;
        


        &__img {
            align-items: center;
            gap: .6rem;

            span {
                font-weight: 400;
                font-size: 2.4rem;
                line-height: 2.9rem;
                color: var(--logo-name);
            }
        }

        &__text {
            span {
                @include topic-style;
                color: var(--text-secondary);
            }
        }

        &__copyright {
            span {
                @include topic-style;
                color: var(--text-secondary);
            }
        }
    }

    &__nav-menu {
        gap: 8rem;

        &__list {
            &__links {
                flex-direction: column;
                gap: 2rem;
                &:first-child {
                    font-weight: 900;
                    font-size: 1.8rem;
                    line-height: 2.2rem;
                    color: var(--color-nav-heading);
                }
            }

            a {
                @include links;
                color: var(--text-secondary);
            }
        }
    }

    &__social {
        flex-direction: column;
        gap: 2.4rem;
        margin-left: 8.1rem;
        justify-content: center;

        &__networks {
            gap: 1.8rem;

            svg {
                fill: var(--color-nav-heading);
            }
        }

        &__languages {
            align-items: center;
            gap: .55rem;
            background: var(--paper-light);
            border: 1px solid var(--color-nav-heading);
            box-shadow: 0px 3px 49px 9px rgba(0, 0, 0, 0.06);
            border-radius: 7px;
            padding: 1.4rem 1.1rem 1.6rem 1.2rem;


            span {
                font-weight: 400;
                font-size: 1.8rem;
                line-height: 2.2rem;
                color: var(--color-nav-heading);
                margin-right: 3.5rem;
            }

            svg {
                fill: var(--text-disabled);
            }
        }
    }

}